## linux-signed-gcp 4.15.0-1016.17~16.04.1

=== debian/changelog ===
linux-signed-gcp (4.15.0-1016.17~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1016.17~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 14:55:57 +0200

linux-signed-gcp (4.15.0-1014.14~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1014.14~16.04.1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 19 Jul 2018 13:58:47 +0100
