## linux-signed-gcp 4.15.0-1098.111~16.04.1

=== debian/changelog ===
linux-signed-gcp (4.15.0-1098.111~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1098.111~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 13 Apr 2021 15:23:23 -0300

linux-signed-gcp (4.15.0-1097.110~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1097.110~16.04.1

 -- Ian May <ian.may@canonical.com>  Tue, 30 Mar 2021 18:47:39 -0500

linux-signed-gcp (4.15.0-1096.109~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1096.109~16.04.1

 -- Ian May <ian.may@canonical.com>  Mon, 22 Mar 2021 12:21:50 -0500

linux-signed-gcp (4.15.0-1095.108~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1095.108~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 16 Mar 2021 23:05:09 -0400

linux-signed-gcp (4.15.0-1094.107~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1094.107~16.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 26 Feb 2021 09:29:52 -0600

linux-signed-gcp (4.15.0-1093.106~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1093.106~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 03 Feb 2021 07:04:57 -0500

linux-signed-gcp (4.15.0-1092.105~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1092.105~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 20 Jan 2021 03:43:14 -0500

linux-signed-gcp (4.15.0-1091.104~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1091.104~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 15 Dec 2020 12:20:06 -0500

linux-signed-gcp (4.15.0-1090.103~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1090.103~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 09 Dec 2020 16:34:39 -0700

linux-signed-gcp (4.15.0-1089.102~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1089.102~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Dec 2020 20:53:51 -0500

linux-signed-gcp (4.15.0-1088.101~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1088.101~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Nov 2020 11:08:38 +0100

linux-signed-gcp (4.15.0-1087.100~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1087.100~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 22 Oct 2020 11:23:32 +0200

linux-signed-gcp (4.15.0-1086.98~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1086.98~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Sep 2020 18:18:49 +0200

linux-signed-gcp (4.15.0-1085.96~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1085.96~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 22 Sep 2020 11:25:47 -0600

linux-signed-gcp (4.15.0-1084.95~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1084.95~16.04.1

 -- Ian May <ian.may@canonical.com>  Wed, 09 Sep 2020 17:04:44 -0500

linux-signed-gcp (4.15.0-1083.94~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1083.94~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Sat, 05 Sep 2020 17:45:29 -0400

linux-signed-gcp (4.15.0-1081.92~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1081.92~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Aug 2020 14:26:45 +0200

linux-signed-gcp (4.15.0-1080.90~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1080.90~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Jul 2020 15:37:11 -0300

linux-signed-gcp (4.15.0-1079.89~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1079.89~16.04.1

 -- Ian May <ian.may@canonical.com>  Tue, 07 Jul 2020 13:37:39 -0500

linux-signed-gcp (4.15.0-1078.88~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1078.88~16.04.1

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 11:27:20 -0700

linux-signed-gcp (4.15.0-1077.87~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1077.87~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Jun 2020 22:17:31 -0300

linux-signed-gcp (4.15.0-1072.82~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1072.82~16.04.1

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 21 May 2020 11:08:01 -0700

linux-signed-gcp (4.15.0-1071.81~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1071.81~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 May 2020 15:45:25 +0200

linux-signed-gcp (4.15.0-1070.80~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1070.80~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Apr 2020 16:25:40 +0200

linux-signed-gcp (4.15.0-1061.65) xenial; urgency=medium

  * Master version: 4.15.0-1061.65

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 08 Apr 2020 12:11:56 -0700

linux-signed-gcp (4.15.0-1060.64) xenial; urgency=medium

  * Master version: 4.15.0-1060.64

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 22:29:04 -0400

linux-signed-gcp (4.15.0-1059.63) xenial; urgency=medium

  * Master version: 4.15.0-1059.63

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Mar 2020 23:59:42 -0400

linux-signed-gcp (4.15.0-1058.62) xenial; urgency=medium

  * Master version: 4.15.0-1058.62

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Mar 2020 00:19:32 -0500

linux-signed-gcp (4.15.0-1057.61) xenial; urgency=medium

  * Master version: 4.15.0-1057.61

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 26 Feb 2020 12:44:59 -0800

linux-signed-gcp (4.15.0-1056.60) xenial; urgency=medium

  * Master version: 4.15.0-1056.60

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Feb 2020 01:44:01 -0500

linux-signed-gcp (4.15.0-1055.59) xenial; urgency=medium

  * Master version: 4.15.0-1055.59


