## linux-signed-gcp 4.15.0-1170.187~16.04.1

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (4.15.0-1170.187~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1170.187~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 22 Jan 2025 09:40:54 -0500

linux-generate-gcp (4.15.0-1169.186~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1169.186~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 09 Dec 2024 11:24:48 -0500
