=== debian/changelog ===
linux-signed-gcp (4.15.0-1170.187~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1170.187~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 22 Jan 2025 09:40:54 -0500

linux-signed-gcp (4.15.0-1169.186~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1169.186~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 09 Dec 2024 11:24:48 -0500

linux-signed-gcp (4.15.0-1168.185~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1168.185~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 13 Nov 2024 14:22:51 -0500

linux-signed-gcp (4.15.0-1167.184~16.04.2) xenial; urgency=medium

  * Main version: 4.15.0-1167.184~16.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 03 Oct 2024 17:22:58 -0400

linux-signed-gcp (4.15.0-1167.184~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1167.184~16.04.1

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 03 Oct 2024 17:04:28 -0400

linux-signed-gcp (4.15.0-1166.183~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1166.183~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 02 Sep 2024 21:33:17 -0500

linux-signed-gcp (4.15.0-1165.182~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1165.182~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 17 Aug 2024 13:17:51 +0300

linux-signed-gcp (4.15.0-1164.181~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1164.181~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 16 Jul 2024 12:08:05 +0300

linux-signed-gcp (4.15.0-1163.180~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1163.180~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 18 Jun 2024 13:03:17 +0300

linux-signed-gcp (4.15.0-1162.179~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1162.179~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 20 May 2024 11:22:09 +0200

linux-signed-gcp (4.15.0-1161.178~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1161.178~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 05 Apr 2024 14:53:05 -0400

linux-signed-gcp (4.15.0-1160.177~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1160.177~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 15 Mar 2024 10:54:27 -0400

linux-signed-gcp (4.15.0-1159.176~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1159.176~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 14 Feb 2024 10:47:26 -0500

linux-signed-gcp (4.15.0-1158.175~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1158.175~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Hui Wang <hui.wang@canonical.com>  Fri, 19 Jan 2024 11:31:31 +0800

linux-signed-gcp (4.15.0-1157.174~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1157.174~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 18 Nov 2023 07:49:22 -0300

linux-signed-gcp (4.15.0-1156.173~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1156.173~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Hui Wang <hui.wang@canonical.com>  Thu, 12 Oct 2023 14:27:31 +0800

linux-signed-gcp (4.15.0-1155.172~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1155.172~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 21 Sep 2023 11:20:35 -0300

linux-signed-gcp (4.15.0-1154.171~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1154.171~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Aug 2023 00:30:02 -0400

linux-signed-gcp (4.15.0-1153.170~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1153.170~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Jul 2023 09:55:22 -0400

linux-signed-gcp (4.15.0-1152.168~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1152.168~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 25 Jun 2023 23:22:11 -0400

linux-signed-gcp (4.15.0-1151.167~16.04.1) xenial; urgency=medium


