## linux-signed-gcp 4.15.0-1174.191~16.04.1

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (4.15.0-1174.191~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1174.191~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Sat, 24 May 2025 22:56:08 +0900

linux-generate-gcp (4.15.0-1173.190~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1173.190~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 21 Apr 2025 13:18:29 +0800
