=== debian/changelog ===
linux-signed-gcp (4.15.0-1174.191~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1174.191~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Sat, 24 May 2025 22:56:08 +0900

linux-signed-gcp (4.15.0-1173.190~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1173.190~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 21 Apr 2025 13:18:29 +0800

linux-signed-gcp (4.15.0-1172.189~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1172.189~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 24 Mar 2025 15:33:07 -0500

linux-signed-gcp (4.15.0-1171.188~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1171.188~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Wed, 26 Feb 2025 12:12:33 +0800
