=== debian/changelog ===
linux-signed-gcp (4.15.0-1175.192~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1175.192~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 23 Jun 2025 00:11:45 +0900
