=== debian/changelog ===
linux-signed-gcp (4.15.0-1176.193~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1176.193~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Thu, 17 Jul 2025 11:48:15 +0800
