=== debian/changelog ===
linux-signed-gcp (4.15.0-1177.194~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1177.194~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 21 Aug 2025 11:10:43 -0500
