## linux-signed-gcp 4.15.0-1178.195~16.04.1

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (4.15.0-1178.195~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1178.195~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 22 Sep 2025 17:19:55 +0200
