=== debian/changelog ===
linux-signed-gcp (4.15.0-1179.196~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1179.196~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 15 Oct 2025 12:00:32 +0200
