## linux-signed-gcp 4.15.0-1180.197~16.04.1

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (4.15.0-1180.197~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1180.197~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 24 Nov 2025 22:26:47 -0600
