## linux-signed-gcp 4.18.0-1002.3

=== debian/changelog ===
linux-signed-gcp (4.18.0-1002.3) cosmic; urgency=medium

  * Master version: 4.18.0-1002.3

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 09 Oct 2018 13:01:29 -0500

linux-signed-gcp (4.18.0-1001.2) cosmic; urgency=medium

  * Master version: 4.18.0-1001.2

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 27 Sep 2018 19:28:07 +0200

linux-signed-gcp (4.18.0-1001.1) cosmic; urgency=medium

  * Master version: 4.18.0-1001.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 27 Sep 2018 15:16:53 +0200

linux-signed-gcp (4.18.0-1000.0) cosmic; urgency=medium

  * Initial GCP packaging for v4.18

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 27 Sep 2018 15:15:36 +0200

linux-signed-gcp (4.15.0-1021.22) bionic; urgency=medium

  * Master version: 4.15.0-1021.22

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 11:50:16 +0200

linux-signed-gcp (4.15.0-1020.21) bionic; urgency=medium

  * Master version: 4.15.0-1020.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Sep 2018 16:08:29 -0400

linux-signed-gcp (4.15.0-1019.20) bionic; urgency=medium

  * Master version: 4.15.0-1019.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Aug 2018 00:31:06 -0400

linux-signed-gcp (4.15.0-1018.19) bionic; urgency=medium

  * Master version: 4.15.0-1018.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Aug 2018 01:53:32 -0400

linux-signed-gcp (4.15.0-1016.17) bionic; urgency=medium

  * Master version: 4.15.0-1016.17

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 09:49:21 +0200

linux-signed-gcp (4.15.0-1016.16) bionic; urgency=medium

  * Master version: 4.15.0-1016.16

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Aug 2018 17:44:02 +0200

linux-signed-gcp (4.15.0-1014.14) bionic; urgency=medium

  * Master version: 4.15.0-1014.14

 -- Andy Whitcroft <apw@canonical.com>  Thu, 19 Jul 2018 13:58:47 +0100
