## linux-signed-gcp 4.18.0-1015.16

=== debian/changelog ===
linux-signed-gcp (4.18.0-1015.16) cosmic; urgency=medium

  * Master version: 4.18.0-1015.16

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 24 Jun 2019 15:18:58 -0700

linux-signed-gcp (4.18.0-1014.15) cosmic; urgency=medium

  * Master version: 4.18.0-1014.15

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jun 2019 14:00:14 +0200

linux-signed-gcp (4.18.0-1013.14) cosmic; urgency=medium

  * Master version: 4.18.0-1013.14

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 17:08:02 +0200

linux-signed-gcp (4.18.0-1012.13) cosmic; urgency=medium

  * Master version: 4.18.0-1012.13

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 16 May 2019 11:30:13 -0700

linux-signed-gcp (4.18.0-1011.12) cosmic; urgency=medium

  * Master version: 4.18.0-1011.12

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 08:53:32 +0200

linux-signed-gcp (4.18.0-1010.11) cosmic; urgency=medium

  * Master version: 4.18.0-1010.11

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 Apr 2019 20:15:50 -0400

linux-signed-gcp (4.18.0-1009.10) cosmic; urgency=medium

  * Master version: 4.18.0-1009.10

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Apr 2019 02:45:08 -0400

linux-signed-gcp (4.18.0-1008.9) cosmic; urgency=medium

  * Master version: 4.18.0-1008.9

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Mar 2019 17:06:59 +0100

linux-signed-gcp (4.18.0-1007.8) cosmic; urgency=medium

  * Master version: 4.18.0-1007.8

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 11 Feb 2019 20:28:51 -0500

linux-signed-gcp (4.18.0-1006.7) cosmic; urgency=medium

  * Master version: 4.18.0-1006.7

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jan 2019 14:08:21 +0100

linux-signed-gcp (4.18.0-1005.6) cosmic; urgency=medium

  * Master version: 4.18.0-1005.6

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Dec 2018 15:19:41 +0100

linux-signed-gcp (4.18.0-1004.5) cosmic; urgency=medium

  * Master version: 4.18.0-1004.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Nov 2018 22:37:22 -0500

linux-signed-gcp (4.18.0-1003.4) cosmic; urgency=medium

  * Master version: 4.18.0-1003.4

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Oct 2018 15:28:10 +0200
