## linux-signed-gcp 4.18.0-1016.17

=== debian/changelog ===
linux-signed-gcp (4.18.0-1016.17) cosmic; urgency=medium

  * Master version: 4.18.0-1016.17

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 03 Jul 2019 14:26:15 -0700
