## linux-signed-gcp 5.0.0-1004.4

=== debian/changelog ===
linux-signed-gcp (5.0.0-1004.4) disco; urgency=medium

  * Master version: 5.0.0-1004.4

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Apr 2019 13:10:43 -0300

linux-signed-gcp (5.0.0-1003.3) disco; urgency=medium

  * Master version: 5.0.0-1003.3

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Apr 2019 13:26:42 -0500

linux-signed-gcp (5.0.0-1002.2) disco; urgency=medium

  * Master version: 5.0.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Apr 2019 07:49:38 -0500

linux-signed-gcp (5.0.0-1001.1) disco; urgency=medium

  * Master version: 5.0.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 15 Mar 2019 12:47:03 -0500
