## linux-signed-gcp 5.0.0-1028.29

=== debian/changelog ===
linux-signed-gcp (5.0.0-1028.29) disco; urgency=medium

  * Master version: 5.0.0-1028.29

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Dec 2019 06:01:40 -0500

linux-signed-gcp (5.0.0-1027.28) disco; urgency=medium

  * Master version: 5.0.0-1027.28

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 03 Dec 2019 14:08:21 -0800

linux-signed-gcp (5.0.0-1026.27) disco; urgency=medium

  * Master version: 5.0.0-1026.27

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 14 Nov 2019 23:50:37 -0500

linux-signed-gcp (5.0.0-1025.26) disco; urgency=medium

  * Master version: 5.0.0-1025.26

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 12:44:48 +0100

linux-signed-gcp (5.0.0-1025.25) disco; urgency=medium

  * Master version: 5.0.0-1025.25

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Nov 2019 20:04:46 +0100

linux-signed-gcp (5.0.0-1024.24) disco; urgency=medium

  * Master version: 5.0.0-1024.24

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 Oct 2019 21:49:47 -0400

linux-signed-gcp (5.0.0-1021.21) disco; urgency=medium

  * Master version: 5.0.0-1021.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Oct 2019 22:26:14 -0400

linux-signed-gcp (5.0.0-1020.20) disco; urgency=medium

  * Master version: 5.0.0-1020.20

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 30 Sep 2019 15:03:40 -0700

linux-signed-gcp (5.0.0-1019.19) disco; urgency=medium

  * Master version: 5.0.0-1019.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Sep 2019 23:31:18 -0400

linux-signed-gcp (5.0.0-1018.18) disco; urgency=medium

  * Master version: 5.0.0-1018.18

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 18 Sep 2019 11:19:56 +0200

linux-signed-gcp (5.0.0-1017.17) disco; urgency=medium

  * Master version: 5.0.0-1017.17

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2019 16:10:40 +0200

linux-signed-gcp (5.0.0-1016.16) disco; urgency=medium

  * Master version: 5.0.0-1016.16

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 12 Sep 2019 07:46:20 -0700

linux-signed-gcp (5.0.0-1015.15) disco; urgency=medium

  * Master version: 5.0.0-1015.15

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Aug 2019 16:55:27 -0400

linux-signed-gcp (5.0.0-1014.14) disco; urgency=medium

  * Master version: 5.0.0-1014.14

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Aug 2019 00:23:15 -0400

linux-signed-gcp (5.0.0-1013.13) disco; urgency=medium

  * Master version: 5.0.0-1013.13

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 17:43:56 +0200

linux-signed-gcp (5.0.0-1012.12) disco; urgency=medium

  * Master version: 5.0.0-1012.12

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 24 Jul 2019 10:26:49 -0700

linux-signed-gcp (5.0.0-1011.11) disco; urgency=medium

  * Master version: 5.0.0-1011.11

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 03 Jul 2019 16:57:22 -0700

linux-signed-gcp (5.0.0-1010.10) disco; urgency=medium

  * Master version: 5.0.0-1010.10

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 24 Jun 2019 12:30:00 -0700

linux-signed-gcp (5.0.0-1009.9) disco; urgency=medium

  * Master version: 5.0.0-1009.9

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jun 2019 14:51:59 +0200

linux-signed-gcp (5.0.0-1008.8) disco; urgency=medium

  * Master version: 5.0.0-1008.8

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 10:45:28 +0200

linux-signed-gcp (5.0.0-1007.7) disco; urgency=medium

  * Master version: 5.0.0-1007.7

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 23 May 2019 02:06:23 -0400

linux-signed-gcp (5.0.0-1006.6) disco; urgency=medium

  * Master version: 5.0.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 12:36:15 +0200

linux-signed-gcp (5.0.0-1005.5) disco; urgency=medium

  * Master version: 5.0.0-1005.5

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 25 Apr 2019 16:26:06 -0700
