## linux-signed-gcp 5.0.0-1029.30

=== debian/changelog ===
linux-signed-gcp (5.0.0-1029.30) disco; urgency=medium

  * Master version: 5.0.0-1029.30

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 10 Jan 2020 19:54:14 -0800
